[JMDMP24C]
PrinterName = Jolimark Thermal Series Printer
PrinterHWID = 1284_CID_Jolimark_TPSeries
MustUninstallForGDP = 1.0
UninstallerOnRestart = I386\JMPrnUni.exe
;;;PrinterCompatibleHWID = 
PrintWidth = 58mm
PrinterType = Thermal

DriverDir = 
INF.2K = JMTPS.INF
INF.X64 = JMTPS.INF

InstallGuide.EN = ReadmeEN.txt
QuickGuide.EN = 
UserManual.EN = ..\..\Manual\TP820 User's Manual.pdf
FunctionDescribe.EN = 
InstallGuide.SC = ReadmeCN.txt
QuickGuide.SC = 
UserManual.SC = ..\..\用户手册\TP820 User's Manual.pdf
FunctionDescribe.SC = 
InstallGuide.TC = ReadmeCNT.txt
QuickGuide.TC = 
UserManual.TC = ..\..\Manual\TP820 User's Manual.pdf
FunctionDescribe.TC = 

DefaultPort = 
ForceOnlineCheck = 0
PromptCheck = 0

AutoMode = 0
QuiteMode = 0
PrintProcess = 
DefaultForm = 80 x 297mm

PreRun = 
InstallOCX = 
AfterRun = 